package config

type PaymentMethod string

func (pm PaymentMethod) ToFrench() string {
	switch pm {
	case "Card":
		return "Carte Bancaire"
	case "Cash":
		return "Espèces"
	case "Cheque":
		return "Chèque"
	case "Transfer":
		return "Virement"
	default:
		return string(pm)
	}
}
